Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0035788
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] 09. Financial managementminorhave not tried2017-04-17 15:142019-05-21 15:17
ReportershuehnerView Statuspublic 
Assigned ToAtulOpenbravo 
PrioritynormalResolutionfixedFixed in Version
StatusresolvedFix in branchFixed in SCM revision6a3c5d03c3ef
ProjectionnoneETAnoneTarget Version3.0PR19Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tovmromanos
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0035788: Remove obsolete, disabled & non-working class: org.openbravo.advpaymentmngt.ad_forms.Transactions

DescriptionThis class is obsolete and not useful at all and should be deleted.

- Manual Form implementation inside a generated wad-window.
  That functionality was never supported in 3.0 UI
- Single tab using it was made inactive in 2011 in commit: af1a94b3cb00
- WAD today does allow that 'form in window' aka editreference functionality so that class can no longer be used even if a instance would make it active again.

- Checking all modules (as per alo getAllMods scripts) does not show any usage of
  - Transactions.html (url mapping)
  - ad_form or ad_tab or ad_model_object id matching the java class
  - any other java class extending Transactions.java

- Also it is only user of otherwise obsolete 2.50 helper method ToolBar.prepareRelationTemplateNoSearch

All in all:
- just obsolete code
- no longer usable even in instances

=> Should be removed
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on defect 0040561 closedAtulOpenbravo API Change:Remove Transaction Old Tab, its fields, AccountTransactions Form, Model Object & its Mapping, Message,Text Interfaces 
depends on defect 0040563 closedAtulOpenbravo API Change:Remove process Match Statement & Match Statement Force, Model Object & its Mapping, Messages, Text Interfaces 
blocks design defect 0032688 acknowledgedplatform remove unused resources 
blocks feature request 00405573.0PR19Q3 closedAtulOpenbravo Remove more obsolete & disabled old aprm code (AddOrderOrInvoice, AddPaymentFrom*, AddTransactions & SelectExpectedPayments) 

-  Notes
(0096041)
shuehner (administrator)
2017-04-17 15:21

Note: When pushing this to pi also a secondary commit to retail sampledata module is required. Just straight-forward removal of the ad_form_access referencing the delete ad_form
(0111729)
hgbot (developer)
2019-05-16 20:40

Repository: erp/devel/pi
Changeset: 6a3c5d03c3efdcf183887700f8d1627a0507c5ff
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Thu Apr 25 11:02:12 2019 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/6a3c5d03c3efdcf183887700f8d1627a0507c5ff [^]

Fixes Issue 35788, Issue 40557:Remove obsolete & disabled old aprm code

** Exported v3 data set prior to remove form, process access
** Remove AccountsTransaction old tab and its fields
** Remove Form AccountsTransactions, model object, model object mapping
** Remove Transactions.html, Transactions.java, Transactions.xml
** Remove text interfaces related to Transactions.html
** Remove form access from V3Dataset, sample data in FnB Group, QA Testing
** Remove prepareRelationTemplateNoSearch method that was used in
 Transactions.java, Also remove isRelation variable as it was only
 set in prepareRelationTemplateNoSearch and no more used.
** Remove Match Statement, Match Statement Force process, its model object,
model object mapping.
** Remove MatchTransaction.html, MatchTransaction.java, MatchTransaction.xml
and MatchTransactionGrid.srpt, MatchTransactionGrid.xml
** Remove text interfaces for MatchTransaction.html
** Remove unused methods from MatchTransactionDao that were used in
MatchTransction.java
** Remove form access in v3Dataset, FnB International Group, QA Testing
** Remove process AddOrderOrInvoice, model object, its model object mapping
** Remove AddOrderOrInvoice.java, AddOrderOrInvoice.html,
AddOrderOrInvoice.xml
** Remove text interfaces for AddOrderOrInvoice.html
** Remove process access in v3 Dataset, F&B International Group, QA Testing
** Remove process AddPaymentFromInvoice, model object, model object mapping
** Remove text interfaces for AddPaymentFromInvoice.html
** Remove AddPaymentFromInvoice.java, AddPaymentFromInvoice.html,
AddPaymentFromInvoice.xml, AddPaymentGrid.xml, AddPaymentGrid.srpt
** Remove process access in v3 Dataset, F&B International Group, QA Testing
** Remove process AddPaymentFromTransaction, model object & its mapping
** Remove AddPaymentFromTransaction.html, AddPaymentFromTransaction.java,
AddPaymentFromTransaction.xml, AddPaymentFromTransactionGrid.srpt,
AddPaymentFromTransactionGrid,xml
** Remove text interfaces for AddPaymentFromTransaction.html
** Remove process access for AddPaymentFromTransaction in QA Testing &
F&B International Group Client
** Remove AddTransaction field, column, process from financial account
window account tab, its model object, model object mapping.
** Remove column from financial account table.
** Remove AddTransaction.html, AddTransaction.java, AddTransaction.xml,
AddTransactionGrid.srpt, AddTransactionGrid.srpt.
** Remove text interfaces for AddTransaction.html, AddTransactionGrid.srpt
** Remove process access in v3Dataset, F&B International Group, QA Testing
** Remove values for removed column from sample data
** Remove process SelectExpectedPayment, its model object & mapping
** Remove SelectExpectedPayments.java, SelectExpectedPayments.html,
SelectExpectedPayments.xml, AddPaymentProposalGrid.srpt,
AddPaymentProposalGrid.xml
** Remove text interfaces for SelectExpectedPayments & Grid
** Remove process access in v3Dataset, F&B International Group, QA Testing
** Remove unused methods in AdvPaymentMngtDao, TransactionsDao,
MatchTransactionDao
** Remove AD_Message for APRM_FATS_* (except APRM_FATS_BPARTNER),
APRM_bpmandatory_creditrefund, APRM_LinesAmountMismatch
** Remove AD_ELEMENT for EM_APRM_ADDTRANSACTIONS column.

---
M modules/org.openbravo.advpaymentmngt/src-db/database/model/modifiedTables/FIN_FINANCIAL_ACCOUNT.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_COLUMN.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_ELEMENT.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_FIELD.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_FORM.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_MESSAGE.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_MODEL_OBJECT.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_MODEL_OBJECT_MAPPING.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_PROCESS.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_TAB.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_TEXTINTERFACES.xml
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/AdvPaymentMngtDao.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/MatchTransactionDao.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/TransactionsDao.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_AddPayment.java
M modules/org.openbravo.v3.datasets/referencedata/standard/V3_Roles.xml
M modules/org.openbravo.v3.datasets/src-db/database/sourcedata/AD_DATASET.xml
M referencedata/sampledata/F_B_International_Group/AD_FORM_ACCESS.xml
M referencedata/sampledata/F_B_International_Group/AD_PROCESS_ACCESS.xml
M referencedata/sampledata/F_B_International_Group/FIN_FINANCIAL_ACCOUNT.xml
M referencedata/sampledata/QA_Testing/AD_FORM_ACCESS.xml
M referencedata/sampledata/QA_Testing/AD_PROCESS_ACCESS.xml
M referencedata/sampledata/QA_Testing/FIN_FINANCIAL_ACCOUNT.xml
M src/org/openbravo/erpCommon/utility/DimensionDisplayUtility.java
M src/org/openbravo/erpCommon/utility/ToolBar.java
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddOrderOrInvoice.html
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddOrderOrInvoice.java
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddOrderOrInvoice.xml
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentFromInvoice.html
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentFromInvoice.java
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentFromInvoice.xml
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentFromTransaction.html
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentFromTransaction.java
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentFromTransaction.xml
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentFromTransactionGrid.srpt
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentFromTransactionGrid.xml
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentGrid.srpt
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentGrid.xml
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentProposalGrid.srpt
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentProposalGrid.xml
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddTransaction.html
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddTransaction.java
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddTransaction.xml
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddTransactionGrid.srpt
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddTransactionGrid.xml
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/MatchTransaction.html
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/MatchTransaction.java
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/MatchTransaction.xml
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/MatchTransactionGrid.srpt
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/MatchTransactionGrid.xml
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/SelectExpectedPayments.html
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/SelectExpectedPayments.java
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/SelectExpectedPayments.xml
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_forms/Transactions.html
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_forms/Transactions.java
R modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_forms/Transactions.xml
---
(0111730)
hgbot (developer)
2019-05-16 20:40

Repository: erp/devel/pi
Changeset: 7fa78055252e223ea3f4819c5c20609d6f021f9b
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Thu Apr 25 14:49:30 2019 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/7fa78055252e223ea3f4819c5c20609d6f021f9b [^]

Related To Issue 35788, Issue 40557:Remove obsolete & disabled
old aprm code

**Remove deprecated methods that are not used in core as well
as external modules.
**AdvPaymentMngtDao - getFilteredPaymentMethods
**AdvPaymentMngtDao - getFilteredFinancialAccounts
**AdvPaymentMngtDao - getCustomerCredit
**AdvPaymentMngtDao - getCustomerPaymentsWithCredit
** MatchTransactionDao - getReconciliationPending
** MatchTransactionDao - getReconciliationEndingBalance
** TransactionsDao - process

---
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/AdvPaymentMngtDao.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/MatchTransactionDao.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/TransactionsDao.java
---
(0111734)
hgbot (developer)
2019-05-16 20:41

Repository: erp/devel/pi
Changeset: 147621d18a4d8bc9b415e1d6ad014b8f916b6871
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Fri May 03 03:07:04 2019 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/147621d18a4d8bc9b415e1d6ad014b8f916b6871 [^]

Related To Issue 35788, Issue 40557: Remove fin_recline_temp table,
its ad elements, ad_message, ad_references, selector,
selector field, validation rule, sample data for fin_recline_temp
in F&B International Group Admin, no sample data exists for QA
testing client

---
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_MESSAGE.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_REFERENCE.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_REF_LIST.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_VAL_RULE.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/OBUISEL_SELECTOR.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/OBUISEL_SELECTOR_FIELD.xml
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_DATASET_TABLE.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_TABLE.xml
R referencedata/sampledata/F_B_International_Group/FIN_RECLINE_TEMP.xml
R src-db/database/model/tables/FIN_RECLINE_TEMP.xml
---
(0111742)
hgbot (developer)
2019-05-16 20:41

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.sampledata
Changeset: bd67dccbd9a955ab330b9ffbf9a0fc1a337e7dda
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Thu Apr 25 15:53:21 2019 +0530
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.sampledata/rev/bd67dccbd9a955ab330b9ffbf9a0fc1a337e7dda [^]

Related To Issue 35788, 40557:Remove form access, process access,
em_aprm_addtransactions column values from sample data for AWO

---
M referencedata/sampledata/AWO_QA/AD_FORM_ACCESS.xml
M referencedata/sampledata/AWO_QA/AD_PROCESS_ACCESS.xml
M referencedata/sampledata/AWO_QA/FIN_FINANCIAL_ACCOUNT.xml
---
(0111744)
hgbot (developer)
2019-05-16 20:46

Repository: erp/pmods/org.openbravo.retail.sampledata
Changeset: 93f97e800ad97da2c5acc35e5368302e368bdf9d
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Thu Apr 25 17:36:44 2019 +0530
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.sampledata/rev/93f97e800ad97da2c5acc35e5368302e368bdf9d [^]

Related To Issue 35788, 40557:Remove process access, form access,
em_aprm_addtransaction column values in fin_financial_account

---
M referencedata/sampledata/The_White_Valley_Group/AD_FORM_ACCESS.xml
M referencedata/sampledata/The_White_Valley_Group/AD_PROCESS_ACCESS.xml
M referencedata/sampledata/The_White_Valley_Group/FIN_FINANCIAL_ACCOUNT.xml
---
(0111746)
hgbot (developer)
2019-05-16 20:47

Repository: erp/pmods/org.openbravo.retail.testsampledata
Changeset: eb817a4b8b7e381fccb0f85d6c688be67c805b3b
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Thu Apr 25 17:51:21 2019 +0530
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.testsampledata/rev/eb817a4b8b7e381fccb0f85d6c688be67c805b3b [^]

Related To Issue 35788, 40557:Remove process access, form access,
em_aprm_addtransactions values in fin_financial_account

---
M referencedata/sampledata/Retail_Test/AD_FORM_ACCESS.xml
M referencedata/sampledata/Retail_Test/AD_PROCESS_ACCESS.xml
M referencedata/sampledata/Retail_Test/FIN_FINANCIAL_ACCOUNT.xml
---
(0111766)
hgbot (developer)
2019-05-17 10:03

Repository: erp/pmods/org.openbravo.financial.bpsettlement
Changeset: 30b5e238901bd90233a6bc1c7d922ab36804d208
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Fri May 17 13:31:49 2019 +0530
URL: http://code.openbravo.com/erp/pmods/org.openbravo.financial.bpsettlement/rev/30b5e238901bd90233a6bc1c7d922ab36804d208 [^]

Related To Issue 35788:Remove obsolete & disabled APRM code

** Remove ad_process_id reference for AddPaymentFromInvoice process
from Add Not Paid Invoices column in BP Settlement window

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111932)
hgbot (developer)
2019-05-20 16:12

Repository: erp/mods/org.openbravo.alerts.accounting30
Changeset: 6cd584b08cc0ac2f97ffbb756e77a47ed1c6951c
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Mon May 20 17:50:34 2019 +0530
URL: http://code.openbravo.com/erp/mods/org.openbravo.alerts.accounting30/rev/6cd584b08cc0ac2f97ffbb756e77a47ed1c6951c [^]

Related To Issue 35788:Remove obsolete & disabled APRM components

** Remove reference of inactive tab Transaction Old 2 from alerts
for Transaction Old 2 and use tab id reference of active tab that
is Financial Account - Transaction instead

---
M referencedata/standard/Accounting_Alerts.xml
---
(0111948)
hgbot (developer)
2019-05-21 11:40

Repository: tools/automation/int
Changeset: 6bafac3f9a01836d61f1a596f1061444a252858b
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Mon May 20 19:55:50 2019 +0530
URL: http://code.openbravo.com/tools/automation/int/rev/6bafac3f9a01836d61f1a596f1061444a252858b [^]

Related To Issue 35788:Remove obsolete and disabled APRM components

** Use Alerts: Accounting module version 3.0.300 that does not
use unused and removed tab id reference for Transaction Old 2 tab
in financial account window.

---
M src-test/com/openbravo/test/integration/erp/testsuites/smoke/masterdata/ADMc_SetupClientAndOrganization.java
---
(0112035)
hudsonbot (developer)
2019-05-21 15:17

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9b8f37d9d85e [^]
Maturity status: Test
(0112037)
hudsonbot (developer)
2019-05-21 15:17

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9b8f37d9d85e [^]
Maturity status: Test
(0112041)
hudsonbot (developer)
2019-05-21 15:17

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9b8f37d9d85e [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2017-04-17 15:14 shuehner New Issue
2017-04-17 15:14 shuehner Assigned To => Triage Finance
2017-04-17 15:14 shuehner Modules => Core
2017-04-17 15:14 shuehner Triggers an Emergency Pack => No
2017-04-17 15:21 shuehner Note Added: 0096041
2018-04-09 22:15 shuehner Relationship added blocks 0032688
2018-04-15 16:40 shuehner Assigned To Triage Finance => shuehner
2019-02-21 05:12 AtulOpenbravo Status new => scheduled
2019-03-27 16:13 vmromanos Assigned To shuehner => AtulOpenbravo
2019-03-27 16:13 vmromanos Target Version => 3.0PR19Q3
2019-04-09 19:16 shuehner Relationship added blocks 0040557
2019-04-09 20:55 AtulOpenbravo Relationship added depends on 0040561
2019-04-09 21:02 AtulOpenbravo Relationship added depends on 0040563
2019-05-16 12:43 vmromanos Review Assigned To => vmromanos
2019-05-16 20:40 hgbot Checkin
2019-05-16 20:40 hgbot Note Added: 0111729
2019-05-16 20:40 hgbot Status scheduled => resolved
2019-05-16 20:40 hgbot Resolution open => fixed
2019-05-16 20:40 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/6a3c5d03c3efdcf183887700f8d1627a0507c5ff [^]
2019-05-16 20:40 hgbot Checkin
2019-05-16 20:40 hgbot Note Added: 0111730
2019-05-16 20:41 hgbot Checkin
2019-05-16 20:41 hgbot Note Added: 0111734
2019-05-16 20:41 hgbot Checkin
2019-05-16 20:41 hgbot Note Added: 0111742
2019-05-16 20:46 hgbot Checkin
2019-05-16 20:46 hgbot Note Added: 0111744
2019-05-16 20:47 hgbot Checkin
2019-05-16 20:47 hgbot Note Added: 0111746
2019-05-17 10:03 hgbot Checkin
2019-05-17 10:03 hgbot Note Added: 0111766
2019-05-20 16:12 hgbot Checkin
2019-05-20 16:12 hgbot Note Added: 0111932
2019-05-21 11:40 hgbot Checkin
2019-05-21 11:40 hgbot Note Added: 0111948
2019-05-21 15:17 hudsonbot Checkin
2019-05-21 15:17 hudsonbot Note Added: 0112035
2019-05-21 15:17 hudsonbot Checkin
2019-05-21 15:17 hudsonbot Note Added: 0112037
2019-05-21 15:17 hudsonbot Checkin
2019-05-21 15:17 hudsonbot Note Added: 0112041


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker